
.s_subt{
    font-size:var(--f16) ;
    color: #6e6e6e;
    margin-top: 1rem;
    line-height: 1.8;
}




/* banner */
.index-banner {
	height: 100vh;
	position: relative;
	width: 100%;
}

.index-banner .banner .img {
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.index-banner .banner video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.index-banner .banner .mb-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .1;
	top: 0;
	left: 0;
}

.index-banner .cont{
    color: #fff;
    position: absolute;
    width: 100%;
    bottom: 16vh;
}
.index-banner .cont h1{
    font-size: var(--f55);
}
.index-banner .cont h3{
    font-size: var(--f24);
    font-weight: 400;
    margin-top: .4rem;
}
.index-banner .cont .pub-btn{
    margin-top: 3rem;
    font-size: var(--f16);
}
.index-banner .swiper-button{
    border: 1px solid  #fff;
    border-radius: 50rem;
    width: 3.6rem;
    height: auto;
    aspect-ratio: 1/1;
    --swiper-navigation-sides-offset:3rem;
}
.index-banner .swiper-button::after{
    font-size: var(--f24);
    color:#fff;
}



/* 新闻动态 */
.s_news{
    background: #f3f2ef;
}
.scdt .grid-f{
	gap: 2.6rem;
	grid-template-columns: 1.2fr 1fr;
}
.scdt .lt{
    overflow:hidden;
}
.scdt .lt .img-db{
    height: auto;
    aspect-ratio: 730/480;
    width: 100%;
    border-radius:.6rem ;
    overflow:hidden;
}
.scdt .lt .txt{
    margin-top: .6rem;
    gap:1rem ;
}
.scdt .lt .txt .date{
    background: var(--themeColor);
    color: #fff;
    text-align: center;
    padding: .5rem 0rem;
    width: 4.2rem;
}
.scdt .lt .txt .date span{
    font-size: var(--f14);
    font-family: 'robr-font';
    display: block;
}
.scdt .lt .txt .date h1{
    font-size: var(--f32);
    font-family: 'robb-font';
    line-height: 1.1;
    margin-top:.2rem;

}
.scdt .lt .txt .txt-cont{
    overflow:hidden;
    flex: 1;
}
.scdt .lt .txt .txt-cont h5{
    font-size: var(--f22);
    font-weight: bold;
}
.scdt .lt .txt .txt-cont p{
    font-size: var(--f14);
    color: #828282;
    margin-top: .4rem;
}
.scdt .lt h5{
    font-size: var(--f24);
    font-weight: 300;
}
.scdt .lt .date{
    font-size:var(--f16) ;
    font-weight: 300;
    padding: .2rem 1.3rem;
    transition: all .5s;
}
.scdt .grid-2{
	gap:1.4rem; 
	height: 100%;
}
.scdt .grid-2 .img-db{
	aspect-ratio: 260/174;
	width: auto;
	height: 100%;
	margin-right: 1.4rem;
}
.scdt .grid-2 h5{
	font-size: var(--f18);
	line-height: 1.5;
    font-weight: 400;
}
.scdt .grid-2 p{
	margin-top: .7rem;
	opacity: .8;
    line-height: 1.5;
    /* height: calc(1em * 2 * 1.5); */
	font-size: var(--f14);
}
.scdt .grid-2 .pub-btn{
	margin-top: 1rem;
    font-size:var(--f14) ;
    transition: all .5s;
    background: transparent;
    color: #065dac;
    transform: translateX(-.6rem);

}
.scdt .grid-2 a:hover .pub-btn{
    background:var(--themeColor) ;
    color: #fff;
    transform: translateX(0);

}
.scdt .list{
    overflow:hidden;
}
.scdt .grid-2 li a{
    overflow:hidden;
}
.scdt .list .list-date{
    color: var(--themeColor);
    font-size:var(--f14);
    font-family:'robm-font';
    margin-top: 1.6rem;
}

/* 通知公告 */
.note_cont{
    display: flex;
    height: 8rem;
    gap:1rem ;
}
.note_cont .note_lt{
    background: url(../images/notebg.png) no-repeat center/cover;
    color: #fff;
    width: 11rem;
    border-radius: .5rem;
}
.note_cont .note_lt h5{
    font-size: var(--f26);
    font-weight: 400;
}
.note_cont .note_lt .jtz{
    margin-top: .6rem;
    gap: .6rem;
}
.note_cont .note_lt .jtz i{
    font-size: var(--f16);
}
.note_cont .note_lt .jtz .prev{
    transform: rotate(180deg);
}
.note_cont .note_rt{
    flex: 1;
    width: 30rem;
}
.note_cont .note_rt a{
    background: #fff;
    display: block;
    height:100% ;
    border-radius: .6rem;
    padding:1.6rem 2rem;
}
.note_cont .note_rt a .tags{
    display:flex;
    /* flex-wrap: wrap; */
    gap:.7rem ;
    height: 1.4rem;
    overflow:hidden;
}
.note_cont .note_rt a .tags span{
    font-size: var(--f14);
    display: block;
    border-radius: 10rem;
    background: var(--themeColor2);
    color: var(--themeColor);
    padding: .16rem .4rem;
}
.note_cont .note_rt a h5{
    font-size:var(--f19) ;
    font-weight: 400;
    margin-top: .7rem;

}


/* 科创 */
.s_kc .flex-one{
    gap: 4rem;
}
.s_kc .lt{
    width: 26%;
    padding-top: 7.6rem;
}
.s_kc .rt{
    flex:1;
}
.s_kc .grid{
    gap:1rem;
}
.s_kc a .img-db{
    height: auto;
    aspect-ratio: 520/360;
}
.s_kc{
    padding-bottom: 13rem;
    background-position: bottom center;
    background-size: 100% auto;
    background-repeat:no-repeat ;
    position: relative;
}
.s_kc .grid a:nth-child(1),
.s_kc .grid a:nth-child(3){
    transform: translateY(40%);
}
.s_kc .enimgtt{
    position: absolute;
    top: 6rem;
    height: 6.6rem;
}
.s_kc .rt .item .txt{
    bottom: 1.4rem;
    left: 2rem;
}


/* 园区  */
.s_yqpt .yqlist{
    gap: 3.4rem;
    z-index: 3;
    position: relative;
}
.s_yqpt .s_subt{
    color:#5e5e5e;
    margin-top: 2rem;
}
.s_yqpt .cd-list{
    border: 2px solid #f0e9e9;
    border-radius: 1rem;
    padding:1.4rem 1.4rem;
    width: 21.6rem;
}
.s_yqpt .types{
    margin-bottom: 1.7rem;
}
.s_yqpt .types:last-child{
    margin-bottom: 0;
}
.s_yqpt .cd-list .type-tt{
    font-size: var(--f19);
    font-weight: bold;
    color: var(--themeColor);
    background-color: #f0e9e9;
    border-radius: 10rem;
    width: 9em;
    text-align: center;
    position: relative;
    line-height: 2.2;
}
.s_yqpt .cd-list .type-tt::after{
    position: absolute;
    content: '';
    display:block ;
    width: 0;
    height:0 ;
    left: 50%;
    transform:translateX(-50%);
    border: .4rem solid #f0e9e9;
    border-color: #f0e9e9 transparent transparent transparent;
}

.s_yqpt .cd-list .item{
    border: 1px solid #dbdbdb;
    font-size: var(--f16);
    padding: .25em 1.5em;
    border-radius: .4rem;
    transition: all .5s;
    cursor: pointer;
}
.s_yqpt .type-list{
    display: flex;
    flex-wrap: wrap;
    gap: .4rem;
    color: #5c5c5c;
    margin-top: 1.1rem;
}
.s_yqpt .cd-list .item.on,
.s_yqpt .cd-list .item:hover
{
    background-color: var(--themeColor);
    font-weight: bold;
    color: #fff;
}

.s_yqpt .rt{
    width: 18rem;
}
.s_yqpt .rt .swiper{
    background: var(--themeColor);
    border-radius: 1rem;
}
.s_yqpt .rt .swiper .box{
    padding: .7rem;
    padding-bottom: 1.4rem;
    color: #fff;
}
.s_yqpt .rt .swiper .box .img-db{
    height: auto;
    aspect-ratio:340/210 ;
    border-radius: .6rem;
}
.s_yqpt .rt .swiper .box .txt{
    padding: 0 .4rem;
}
.s_yqpt .rt .swiper .box .txt h4{
    font-size: var(--f22);
    font-weight: 400;
    margin-top: 1.2rem;
}
.s_yqpt .rt .swiper .box .txt .ar_article{
    color: rgba(255, 255, 255, .6);
    font-size: var(--f15);
    margin-top: 1rem;
    height: calc(var(--f15) * 2 * 4);
    -webkit-line-clamp: 4;
}
.s_yqpt .rt .swiper .box .txt a{
    margin-top: 1rem;
    display: block;
}
.s_yqpt .rt .swiper .box .txt a i{
    font-size: var(--f30);
    opacity: .6;
}

.s_yqpt .cont{
    padding-top: 5.5rem;
    padding-bottom:6rem;
}
.s_yqpt .map-bg{
    position: absolute;
    right: 0;
    width: 50rem;
    top: 0;
}
.s_map .dot {
    position: absolute;
    width: 0;
    height: 0;
    z-index: 9;
    cursor: pointer;
}
/* .s_map .dot:hover p{
 *     transform: translateY(-50%) translateX(15%);
 * } */

.s_map .dot .txt {
    position: absolute;
    font-size: var(--f18);
    color: #212121;
    top: 50%;
    left: 100%;
    transform: translateY(-50%) translateX(10%);
    text-align: left;
    /* font-weight: 300; */
    transition: all .5s;
    display: flex;
    align-items: center;

}
.s_map .dot .txt .line{
    width: 6rem;
    height: 1px;
    background: #e7ccce;
}
.s_map .dot .txt .dian{
    width: .6rem;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 100%;
    background-color: var(--themeColor);
}
.s_map .dot .txt p{
    white-space: nowrap;
    margin: 0 .7rem;
}
.s_map .dot:first-child .txt{
    flex-flow: row-reverse;
    left: auto;
    right: 100%;
    transform: translateY(-50%) translateX(-10%);
}

.s_map .circle {
    margin: 0 auto;
    position: relative;
    top: 50%;
    right: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;

    width: 6rem;
    height: auto;
    aspect-ratio: 1/1;
}


.s_map .circle:before {
    content: "";
    display: block;
    width: .6rem;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 50%;
    /* background: #fff; */
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url(../images/mapact.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.s_map .circle span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    /* background-color: rgba(52, 98, 248, 0.3); */
    background-color: rgba(148, 7, 10, 0.2);
    transform: scale(0);
    animation: circleScale 8s linear infinite;
}

.s_map .circle span:nth-of-type(2) {
    animation-delay: 3s;
}

.s_map .circle span:nth-of-type(3) {
    /*display: none;*/
    animation-delay: 6s;
}



@keyframes circleScale {
    0% {
        opacity: 1;
        transform: scale(0);
    }

    100% {
        opacity: 0;
        transform: scale(1.5);
    }
}



/* 关于我们 */
.s_about .cont{
    gap: 10rem;
}
.s_about .cont .item:nth-child(odd){
    color: #fff;
}
.s_about .cont .item:nth-child(even){
    color: #000;
}
.s_about .cont .item{
    padding: 4rem 0;
    width: 13rem;
}
.s_about .cont .item .num{
    display: flex;
    gap: .4rem;
    justify-content:center ;
}
.s_about .cont .item .num .counter{
    font-size: var(--f58);
    line-height: 1;
}
.s_about .cont .item .num .numst{
    font-size: var(--f14);
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
.s_about .cont .item p{
    font-size: var(--f16);
    text-align:center ;
    margin-top: 1rem;
}
.s_about .cont .item:nth-child(1){
    background-color: var(--themeColor);
}
.s_about .cont .item:nth-child(3){
    background-color:#9f9998 ;
}
.s_about .cont .item:nth-child(4){
    transform: translateY(100%);
    background-color: #fff;
}
.s_about .cont .item:nth-child(5){
    background-color:#655656 ;
}
